<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:a4j="http://richfaces.org/a4j"
	xmlns:rich="http://richfaces.org/rich">
<body>
	<ui:decorate template="/templates/extraction/template-glacpe.xhtml">
		<f:loadBundle
			basename="org.inra.ecoinfo.glacpe.extraction.conditionprelevement.jsf.condition-prelevement-jsf"
			var="condition_prelevement_jsf" />
		<ui:define name="title">#{condition_prelevement_jsf.PROPERTY_MSG_TITLE}<f:loadBundle
				basename="org.inra.ecoinfo.glacpe.extraction.conditionprelevement.jsf.condition-prelevement-jsf"
				var="condition_prelevement_jsf" />
		</ui:define>
		<ui:param name="titleExtraction"
			value="#{condition_prelevement_jsf.PROPERTY_MSG_TITLE_EXTRACTION}">
			<f:loadBundle
				basename="org.inra.ecoinfo.glacpe.extraction.conditionprelevement.jsf.condition-prelevement-jsf"
				var="condition_prelevement_jsf" />
		</ui:param>
		<ui:param name="introMain"
			value="#{condition_prelevement_jsf.PROPERTY_MSG_INTRO_MAIN}">
			<f:loadBundle
				basename="org.inra.ecoinfo.glacpe.extraction.conditionprelevement.jsf.condition-prelevement-jsf"
				var="condition_prelevement_jsf" />
		</ui:param>
		<ui:param name="uiBean" value="#{uiConditionPrelevement}">
			<f:loadBundle
				basename="org.inra.ecoinfo.glacpe.extraction.conditionprelevement.jsf.condition-prelevement-jsf"
				var="condition_prelevement_jsf" />
		</ui:param>
		<ui:param name="library" value="css/sondeMulti">
			<f:loadBundle
				basename="org.inra.ecoinfo.glacpe.extraction.conditionprelevement.jsf.condition-prelevement-jsf"
				var="condition_prelevement_jsf" />
		</ui:param>
		<ui:define name="togglePanelItems">
			<f:loadBundle
				basename="org.inra.ecoinfo.glacpe.extraction.conditionprelevement.jsf.condition-prelevement-jsf"
				var="condition_prelevement_jsf" />
			<rich:togglePanelItem
				name="#{condition_prelevement_jsf.PROPERTY_MSG_TITLE_PROJET_PLATEFORME}">
				<ui:include
					src="/templates/extraction/glacpe/panels/plateformeChoiceStep.xhtml">
					<ui:param name="css" value="jsf-plateformesChoiceStep-styles.css" />
				</ui:include>
			</rich:togglePanelItem>

			<rich:togglePanelItem
				name="#{condition_prelevement_jsf.PROPERTY_MSG_DATES}">
				<ui:include src="/templates/extraction/panels/datesStep.xhtml">
					<ui:param name="css" value="jsf-datesChoiceStep-styles.css" />
				</ui:include>
			</rich:togglePanelItem>

		</ui:define>
		<ui:define name="accordionItems">
			<rich:accordionItem>
				<ui:include
					src="/templates/extraction/accordionItems/plateformeAccordionItem.xhtml">
					<ui:param name="titleForPlateformesAccordionItem"
						value="#{condition_prelevement_jsf.PROPERTY_MSG_STEP_PLATEFORME}" />
				</ui:include>
			</rich:accordionItem>

			<rich:accordionItem
				disabled="#{not uiBean.parametersRequest.plateformeStepIsValid}">
				<ui:include
					src="/templates/extraction/glacpe/accordionItems/conditionprelevement/datesAccordionItem.xhtml">
					<ui:param name="titleForDatesAccordionItem"
						value="#{condition_prelevement_jsf.PROPERTY_MSG_STEP_DATES}" />
				</ui:include>
			</rich:accordionItem>
		</ui:define>
	</ui:decorate>
</body>

</html>